PXBDFIT(1)

NAME
pxbdfit - manual page for pxbdfit 1.1

SYNOPSIS
pxbdfit [OPTIONS]...

DESCRIPTION
Fit a lineage diversification model to a tree. This will take a newick- or nexus-formatted tree from a file or STDIN.

OPTIONS

-t, --treef=FILE
    input treefile, STDIN otherwise

-m, --model=STRING
    diversification model; either 'yule', 'bd' (default), or 'best'

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2016-2020 FePhyFoFum License GPLv3